﻿
.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.navigation__logo--sitetitle a .navigation__logo--sitetitle-title{color:#0955a4;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-subtitle{padding-left:0;color:#666666;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-description{color:#0955a4;text-align:right;top:-12px;left:-6px;letter-spacing:0.2px;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}
.navigation__logo a .navigation__logo--sitetitle-subtitle{padding-left:2px;color:#fff}
.footer .top .menus{float:right;width:65%}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#td-header-menu{display:inline-block;vertical-align:top}
.td-affix #td-header-menu{display:block}
.td-header-style-4 #td-header-menu,.td-header-style-5 #td-header-menu,.td-header-style-6 #td-header-menu,.td-header-style-7 #td-header-menu,.td-header-style-12 #td-header-menu{display:block}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
.td-header-style-8 .td_stretch_content #td-header-menu,.td-header-style-8 .td_stretch_content_1200 #td-header-menu,.td-header-style-8 .td_stretch_content_1400 #td-header-menu,.td-header-style-8 .td_stretch_content_1600 #td-header-menu,.td-header-style-8 .td_stretch_content_1800 #td-header-menu{padding-left:20px}


.top-contact *{list-style:none;}
.top-contact ul{padding:0!important !important;margin:0!important !important}
.top-contact{float:left;width:100%;text-align:center!important;padding-right:0px!important;margin-bottom:4px!important;padding-top:0px!important}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}
.clearfix:after{content:".";visibility:hidden;display:block;height:0;clear:both}

.block-left.right-wdth{ width:285px; float:left}

.block-left{width:369px; float:left;    }

.block-right{width:191px; float:left;  }

.block-left.height-new{height:164px;}

.block-1 img{width:100%}

	.block-left.full-left{width:100% !important}

	.block-left.full-left img{ margin:0px !important; height: 166px;}

.galler-left, .galler-left.scnd, .block-left.right-wdth{ width:100%;float:none; margin:0 auto}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }

body.res1170 .span8 {
width: 770px;
}

body.res1170 .row-fluid .span8 {
width: 65.81196581196582%;
*width: 65.75877432260411%;
}

body.res1170 input.span8,
body.res1170 textarea.span8,
body.res1170 .uneditable-input.span8 {
width: 756px;
}

body.res1170 .row-fluid.no-space .span8 {width: 66.666% !important;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.row-fluid.no-space .span8 {width: 66.666% !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.authors-listing-content .wpb_column{margin:0 0 40px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.more-link{text-align:right;}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}
